import sys
import os

# With py3 and py2app>=0.26, the path can simply be site.getusersitepackages()
sys.path.append(
    os.path.join(
        os.environ['HOME'],
        'Library/Python/%d.%d/lib/python/site-packages' % sys.version_info[:2]
    )
)
